List Neighbors =============== .. role:: green **Type:** :guilabel:`GET` .. py:function:: https://cloud.syminet.com/api/v1/slices/{SLICE_ID}/neighbors Show any slices in your account which are on the same host as ``SLICE_ID``. This is intended for when you want to be certain slices are deployed on different hosts. For example a primary and backup webserver, and you want to make sure both are not taken down if a host becomes unreachable. .. Note:: This endpoint is only available to **Admin** users. **Required URL Parameters:** SLICE_ID Slice ID to inspect. .. code-block:: shell :caption: Curl curl --request GET \ --url https://cloud.syminet.com/api/v1/slices/SLICE_ID/neighbors \ --header "authorization:bearer $API_TOKEN" .. code-block:: json :caption: Response [ { "id": 3762, "vmname": "myserver.com" }, { "id": 3828, "vmname": "example2.com-clone" } ]